[
   {
      "id": "disc_mem_kegiatan_desa_kades",
      "idDiscussion": "disc_kegiatan_desa",
      "idUser": "user_sekdes"
   },
   {
      "id": "disc_mem_kegiatan_desa_sekdes",
      "idDiscussion": "disc_kegiatan_desa",
      "idUser": "user_warga1"
   },
   {
      "id": "disc_mem_kegiatan_desa_warga1",
      "idDiscussion": "disc_kegiatan_desa",
      "idUser": "user_warga2"
   },
   {
      "id": "disc_mem_pengelolaan_sampah_kades",
      "idDiscussion": "disc_pengelolaan_sampah",
      "idUser": "user_warga1"
   },
   {
      "id": "disc_mem_pengelolaan_sampah_warga1",
      "idDiscussion": "disc_pengelolaan_sampah",
      "idUser": "user_warga2"
   }
]